﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace keygenme {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class keywords {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal keywords() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("keygenme.keywords", typeof(keywords).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to abandon
        ///ability
        ///able
        ///about
        ///above
        ///absent
        ///absorb
        ///abstract
        ///absurd
        ///abuse
        ///access
        ///accident
        ///account
        ///accuse
        ///achieve
        ///acid
        ///acoustic
        ///acquire
        ///across
        ///act
        ///action
        ///actor
        ///actress
        ///actual
        ///adapt
        ///add
        ///addict
        ///address
        ///adjust
        ///admit
        ///adult
        ///advance
        ///advice
        ///aerobic
        ///affair
        ///afford
        ///afraid
        ///again
        ///age
        ///agent
        ///agree
        ///ahead
        ///aim
        ///air
        ///airport
        ///aisle
        ///alarm
        ///album
        ///alcohol
        ///alert
        ///alien
        ///all
        ///alley
        ///allow
        ///almost
        ///alone
        ///alpha
        ///already
        ///also
        ///alter
        ///always
        ///amateur
        ///amazing
        ///among
        ///amount
        ///amused
        ///analyst
        ///anchor
        ///ancient
        ///anger
        ///angle
        ///angry
        ///animal
        ///ankle
        ///announce
        ///annual
        ///anothe [rest of string was truncated]&quot;;.
        /// </summary>
        internal static string english_txt {
            get {
                return ResourceManager.GetString("english.txt", resourceCulture);
            }
        }
    }
}
